
# Program: rectangleArea03
# Objective: Calculate the area of a rectangle using floats.
# Author: Edward Bigos
# Date: 2025-0923

length = input("Enter a value for length: ")
#print(type(length))
length = float(length)
# print(type(length))

width = float(input("Enter a value for width: "))

area = length * width

print("The area is",area)
